# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gtksourceviewmm-docs
pkgbase = gtksourceviewmm
xdata = pkgtype=split
pkgver = 1:3.91.1-2
pkgdesc = Developer documentation for gtksourceviewmm
url = https://gitlab.gnome.org/GNOME/gtksourceviewmm
builddate = 1773997795
packager = Balló György <bgyorgy@archlinux.org>
size = 6032170
arch = x86_64
license = LGPL-2.1-or-later
depend = gtkmm3-docs
makedepend = git
makedepend = gtkmm3-docs
makedepend = mm-common
